
import Foundation
import UIKit

protocol FollowUnFollowDelegate {
    func followUnfollow(user_id: String, index: Int, cellBtn: UIButton)
}

protocol SelectContactDetailDelegate {
    func selectContact(contactName: String, ContactNumber: String)
}

protocol FollowRequestDelegate{
    func follow_request(index: Int)
}

protocol didSelectGIFDelegate {
    func didSelectGIF(GIFUrl: String, id: String)
}

protocol sendLocationProtocol {
    func sendLocation(lat: Double, long: Double)
}
